*** Netscape-4.5	Mon Aug 10 23:23:18 1998
--- Netscape-4.5-ja	Tue Aug 11 00:17:28 1998
***************
*** 1437,1442 ****
--- 1437,1446 ----
  *menuBar.windowMenu.labelString:	Communicator
  !*menuBar.windowMenu.mnemonic:		C
  !*menuBar.windowMenu.fontList:	    -*-helvetica-bold-o-*-*-*-120-*--*-*-iso8859-*
+ *menuBar.windowMenu.fontList:\
+ -misc-fixed-medium-r-normal--14-*-*-*-*-*-iso8859-1;\
+ -misc-fixed-medium-r-normal--14-*-*-*-*-*-jisx0208.1983-0;\
+ -misc-fixed-medium-r-normal--14-*-*-*-*-*-jisx0201.1976-0:
  
  *menuBar.itemMenu.labelString:		Item
  !*menuBar.itemMenu.mnemonic:		I
***************
*** 4206,4212 ****
  *msgViewAttachPopup*properties.mnemonic:	P
  
  *attachmentProps.dialogTitle:			Attachment
! Netscape*attachmentProps*XmLabelGadget.fontList:	-*-helvetica-medium-r-*-*-*-120-*-*-*-*-iso8859-*
  
  *attachmentProps.okLabelString:			Ok
  *attachmentProps*nameLabel.labelString:		Name:
--- 4210,4220 ----
  *msgViewAttachPopup*properties.mnemonic:	P
  
  *attachmentProps.dialogTitle:			Attachment
! !!Netscape*attachmentProps*XmLabelGadget.fontList:	-*-helvetica-medium-r-*-*-*-120-*-*-*-*-iso8859-*
! Netscape*attachmentProps*XmLabelGadget.fontList:\
! -misc-fixed-medium-r-normal--14-*-*-*-*-*-iso8859-1;\
! -misc-fixed-medium-r-normal--14-*-*-*-*-*-jisx0208.1983-0;\
! -misc-fixed-medium-r-normal--14-*-*-*-*-*-jisx0201.1976-0:
  
  *attachmentProps.okLabelString:			Ok
  *attachmentProps*nameLabel.labelString:		Name:
***************
*** 5305,5323 ****
  ! ============================================================================
  !
  *fontList:			-*-helvetica-medium-r-normal-*-*-120-*-*-*-*-iso8859-*
  
  *XmTextField.fontList:		-adobe-courier-medium-r-*-*-*-120-*-*-*-*-iso8859-*
! *XmText.fontList:		-adobe-courier-medium-r-*-*-*-120-*-*-*-*-iso8859-*
! *XmList*fontList:		-adobe-courier-medium-r-*-*-*-120-*-*-*-*-iso8859-*
  
  ! SGI default:
  !*menuBar*fontList:		-*-helvetica-bold-o-*-*-*-120-*-*-*-*-iso8859-*
  ! Sensible default:
  !*menuBar*fontList:		-*-lucida-medium-r-normal-*-*-120-*-*-*-*-iso8859-*
  
! *menuBar*historyTruncated.fontList:\
  				-*-helvetica-medium-o-*-*-*-120-*-*-*-*-iso8859-*
  *popup*fontList:		-*-helvetica-medium-r-normal-*-*-120-*-*-*-*-iso8859-*
  
  !*topArea*fontList:		-*-helvetica-bold-r-*-*-*-120-*-*-*-*-iso8859-*
  !*topArea*XmTextField.fontList:	-*-courier-medium-r-*-*-*-120-*-*-*-*-iso8859-*
--- 5313,5358 ----
  ! ============================================================================
  !
  *fontList:			-*-helvetica-medium-r-normal-*-*-120-*-*-*-*-iso8859-*
+ !*fontList:\
+ !-misc-fixed-medium-r-normal--14-*-*-*-*-*-iso8859-1;\
+ !-misc-fixed-medium-r-normal--14-*-*-*-*-*-jisx0208.1983-0;\
+ !-misc-fixed-medium-r-normal--14-*-*-*-*-*-jisx0201.1976-0:
  
  *XmTextField.fontList:		-adobe-courier-medium-r-*-*-*-120-*-*-*-*-iso8859-*
! !*XmTextField.fontList:\
! !-misc-fixed-medium-r-normal--14-*-*-*-*-*-iso8859-1;\
! !-misc-fixed-medium-r-normal--14-*-*-*-*-*-jisx0208.1983-0;\
! !-misc-fixed-medium-r-normal--14-*-*-*-*-*-jisx0201.1976-0:
! 
! !*XmText.fontList:		-adobe-courier-medium-r-*-*-*-120-*-*-*-*-iso8859-*
! *XmText.fontList:\
! -misc-fixed-medium-r-normal--14-*-*-*-*-*-iso8859-1;\
! -misc-fixed-medium-r-normal--14-*-*-*-*-*-jisx0208.1983-0;\
! -misc-fixed-medium-r-normal--14-*-*-*-*-*-jisx0201.1976-0:
! 
! !*XmList*fontList:		-adobe-courier-medium-r-*-*-*-120-*-*-*-*-iso8859-*
! *XmList*fontList:\
! -misc-fixed-medium-r-normal--14-*-*-*-*-*-iso8859-1;\
! -misc-fixed-medium-r-normal--14-*-*-*-*-*-jisx0208.1983-0;\
! -misc-fixed-medium-r-normal--14-*-*-*-*-*-jisx0201.1976-0:
  
  ! SGI default:
  !*menuBar*fontList:		-*-helvetica-bold-o-*-*-*-120-*-*-*-*-iso8859-*
  ! Sensible default:
  !*menuBar*fontList:		-*-lucida-medium-r-normal-*-*-120-*-*-*-*-iso8859-*
  
! !*menuBar*historyTruncated.fontList:\
  				-*-helvetica-medium-o-*-*-*-120-*-*-*-*-iso8859-*
+ *menuBar*historyTruncated.fontList:\
+ -misc-fixed-medium-r-normal--14-*-*-*-*-*-iso8859-1;\
+ -misc-fixed-medium-r-normal--14-*-*-*-*-*-jisx0208.1983-0;\
+ -misc-fixed-medium-r-normal--14-*-*-*-*-*-jisx0201.1976-0:
+ 
  *popup*fontList:		-*-helvetica-medium-r-normal-*-*-120-*-*-*-*-iso8859-*
+ !*popup*fontList:\
+ !-misc-fixed-medium-r-normal--14-*-*-*-*-*-iso8859-1;\
+ !-misc-fixed-medium-r-normal--14-*-*-*-*-*-jisx0208.1983-0;\
+ !-misc-fixed-medium-r-normal--14-*-*-*-*-*-jisx0201.1976-0:
  
  !*topArea*fontList:		-*-helvetica-bold-r-*-*-*-120-*-*-*-*-iso8859-*
  !*topArea*XmTextField.fontList:	-*-courier-medium-r-*-*-*-120-*-*-*-*-iso8859-*
***************
*** 5930,5935 ****
--- 5965,5986 ----
  *personalToolbar*XfeButton.marginRight:			1
  *personalToolbar*XfeButton.marginTop:			1
  *personalToolbar*XfeButton.shadowThickness:		1
+ *personalToolbar*XfeButton.fontList:\
+ -misc-fixed-medium-r-normal--14-*-*-*-*-*-iso8859-1;\
+ -misc-fixed-medium-r-normal--14-*-*-*-*-*-jisx0208.1983-0;\
+ -misc-fixed-medium-r-normal--14-*-*-*-*-*-jisx0201.1976-0:
+ *personalToolbar*XfeCascade.fontList:\
+ -misc-fixed-medium-r-normal--14-*-*-*-*-*-iso8859-1;\
+ -misc-fixed-medium-r-normal--14-*-*-*-*-*-jisx0208.1983-0;\
+ -misc-fixed-medium-r-normal--14-*-*-*-*-*-jisx0201.1976-0:
+ *personalToolbar*XfeBmButton.fontList:\
+ -misc-fixed-medium-r-normal--14-*-*-*-*-*-iso8859-1;\
+ -misc-fixed-medium-r-normal--14-*-*-*-*-*-jisx0208.1983-0;\
+ -misc-fixed-medium-r-normal--14-*-*-*-*-*-jisx0201.1976-0:
+ *bookmarkPulldown.XfeBmButton.fontList:\
+ -misc-fixed-medium-r-normal--14-*-*-*-*-*-iso8859-1;\
+ -misc-fixed-medium-r-normal--14-*-*-*-*-*-jisx0208.1983-0;\
+ -misc-fixed-medium-r-normal--14-*-*-*-*-*-jisx0201.1976-0:
  
  *personalToolbar*XfeCascade.marginBottom:		1
  *personalToolbar*XfeCascade.marginLeft:			1
